import request from "@/api/request.js"


export function getPerformance(identity) {
	return request({
		url: `/applet/signinfo/getPerformance/${identity}`,
		method: 'get',
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}